{
  "type": "service_account",
  "project_id": "isssitha",
  "private_key_id": "9458eb03785dd5b8c6b191ea3d2852715d6ea14e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCNGYzB2omScO3s\nJ2xJNOY54p0qoIv5syhkpjOCxpIvpOJrXOMIqqJQTQE92EeBhguXRtLIcdfNMt1U\nHOI2gyR+FdH0m94NgQI4d+n//Gj8i1USN/7iomlhGBwwzHykEsw4d3GfTMxv79o4\neMs9s8zqmTX3nEtSwkq8m9v4WDR7tUxbbHR6qfXgMOt6pC67S9mPYUlpHJgfGQ+r\n9KeItNsDO3q9N6iDaommDveBUX7Fgqn2Wzerx8ZolsT2FUbagF0gkO6KP6Q1nO6I\nMePAKdBsf9gMkham+3b7Kg4iRHMQM8yIPF2i7E9Q2OXK3BBVyQw7srzwRZEoWI9K\n0/tSJvO5AgMBAAECggEAEOejPWR9QANyAJhL48zH2ok5KEQaO8fdtTVTuD1/LTXK\n1MRzr5717xCoGeyWy0Cv6dIX6zZMfcQJerbdLrJxRak/7C0HzRlhlo9eBIfisi3P\n+uyk3Sqf3SdM1Vc32wEk4OJamr8nl9pQ4Zwt9CNduoEG/gwGhZChRfiXFv7GXEho\n+dnvPU2PkAARboxPSmT8TbApfT7vQ70pTEpzeOZ8fQOPV4ADKqyCAuDjKsqSRl6B\nwiNzXbeLG5KHYuC6OU6X0nHGpyFY8flFG7F9de29B1C8iKbE6XaVUi5uzxkHloWt\nyP4dOYTfKH3hEiF80wqsrOFH0ZgRyHaubUlHtgVvcwKBgQDBSvahi0QlKV0s3YIp\neUCN0V1n/8Rt47HGbCwr2e0mAFo2xk9PWzM1RjXAcjF9WefAv6XpZ1C21hUzBmo+\n5aj/n42ihjyadOPOjIb/rnvQJkprSA8jd6wzlvWWGDDja/4UB9fmtlpbHCc3zt3n\nOneakCH0RA+NU83WHZnGE4AKlwKBgQC63/ARs2AG7UxogNSPHeCglSnlcOqZcYzN\nFDX5frZnS2ZzlJhvrMLqvHft24x/hemlJ2NyvB0A+9V3cBBT8w3UyhMtYck1D99y\ntgtT/ANsr4xsG7u2D7HlnTcjJhgELqXg+T9Q9UAflC8gV48PGUfKqR3Ebs+LiYmz\nLFW7LU1OLwKBgQCT6S9NcuqUnVCFkoOWBQkW/M1DVf8UMBbLxd8PN1Y3rDFclOf/\ny8Ql0jIzr66bQ38Kih0FvF+RacUTJKeMteVapteVNK+Paj8gwXxUj0qDf6mW6q9a\n7qrBV5VaY+yVOwBUh6P5EjWWXrbMB+ralG0Nw5mX97UG6sgqPsB7SFTExQKBgDIu\ntqoaMDxL9wvNJMd1739P7xtFEkq4WmYr+j6Qj2z3q4B4M+MxUnp0uAPwxC7uiAqo\npCUIbQV5mx5iwo+4oks1JKc4Li8InymPx0T7VPQXxC6319WRK2WMrWTL8wEUgckD\nRcR4x4pzYaBewvT8BfJfLbY1R5iiC49I5ZDJHoxTAoGBAL0+lH0O7gahB0A8dHHF\nz1q32qYGEFYa8JfI8J7I4RfJBayerFq3b/NshMo45eDdFIEPoZg7yjiSFKzCKZP5\nE0cwtff8VP/D6fmn/ueA6Fm8idB+ZYnfcPsIuUAytT5gTmnEaQk06zMmAJzyjenO\n8kulx2h0LoczEoRX+sc1Gy/p\n-----END PRIVATE KEY-----\n",
  "client_email": "isstaa-54@isssitha.iam.gserviceaccount.com",
  "client_id": "114008641510267504179",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/isstaa-54%40isssitha.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
